player_aio_data Struct Reference

Data: state (PLAYER_AIO_DATA_STATE) More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | voltages_count
| number of valid samples
float * | voltages
| the samples [V]

## Detailed Description

Data: state (PLAYER_AIO_DATA_STATE)

The `aio` interface returns data regarding the current state of the analog inputs.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45